Sven Hruza Mon, 04/20/2009 - 00:31

Hello,


I think that the switch is compatible.

And the master of the stack should update the new slave with his used IOS version.


Actions

This Discussion